# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

Afghanistan:
  text: Afghanistan
  three_letter: AFG
  numeric_code: 004
  two_letter: AF

Albania:
  text: Albania, People's Socialist Republic of
  three_letter: ALB
  numeric_code: 008
  two_letter: AL
